dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
description: 'Timestamp when `vehicleEntranceCount` and `vehicleExitCount` was updated.
  Allowed values: ISO8601'
model:
- https://schema.org/DateTime
property: accessModified
type: string
typeNGSI:
- Property
